ON PLAY(3) GOSUB Background
PLAY ON
Music$ = "p1 MBo3L8ED+ED+Eo2Bo3DCL2o2A p1 o3l8fedcl4ggl8fedcl4ggo3l8faafeggedefdl4cco3l8faafeggedefdl4cc"
PLAY Music$
LOCATE 2, 1: PRINT "Для остановки нажмите любую клавишу";
DO WHILE INKEY$ = "": LOOP
END
Background:
i% = i% + 1
LOCATE 1, 1: PRINT "Фон был вызван "; i%; "раз(а)";
PLAY Music$
RETURN

